{
    "name": "adonis-hashrotate",
    "version": "0.0.1",
    "description": "",
    "main": "providers/HashRotateProvider.ts",
    "typings": "./adonis-typings/index.ts",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "Sebastian Dittrich",
    "license": "ISC"
}
